/*
 * Applications using this file
 * INFCIS 
 */

body {padding:0px; margin:0px;}
.float-right { float:right; display:inline; margin:0px; }
#spacer { width:100%; padding-bottom:2px; }
#header { border-bottom:1px solid #1250cc; background:#3366cc url("/sso/img/header.gif") repeat-y 100% 0px; font:12px/18px Verdana,Helvetica,sans-serif; }
#header-inner { height:24px; }
#header-inner.banner-hide { background:none; }

#meta-navigation { height:24px; line-height:23px; padding:0px 30px; font-size:11px; background:url("/sso/img/meta-navigation.png") repeat-x 0px 0px; color:#ffffff; }
#meta-navigation ul, #meta-navigation li { margin:0px; padding:0px; list-style:none; }
#meta-navigation li { display:inline; }
#meta-navigation li.separator { padding:3px 0px; margin:0px 10px 0px -4px; border-right:1px solid #0f42a8; }
#meta-navigation li.user { margin-right:10px; }
#meta-navigation a { color:#ffffff; text-decoration:none; margin-right:10px;  }
#meta-navigation a:hover { text-decoration:none; }
#meta-navigation a.button-primary {  padding:2px 9px 3px 9px; margin-right:0px; border:1px solid #1250cc; background:url("/sso/img/buttons.png") repeat-x 0px -444px; text-decoration:none; }
#meta-navigation a.button-primary-mouseover { background-position:0px -492px; }
#meta-navigation a.button-primary-mouseclick { background-position:0px -336px; }
#meta-navigation a.button-primary-disabled, #meta-navigation a.button-primary-disabled:hover { background-position:0px -396px; border-color:#87a0d3; color:#dce6f6; }

#meta-navigation ul li.crumb a { padding:0px 3px 0 10px; white-space:nowrap; font-size:11px; background:url("/sso/img/arrows.gif") no-repeat 0px -800px; }





